# scripts/azure/fix-deployment-issues.sh

Comprehensive fix for deployment issues
Deletes failed/canceled clusters and re-runs Terraform


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/azure/fix-deployment-issues.sh --help`

## Examples
```bash
./scripts/azure/fix-deployment-issues.sh --help
```
